{\rtf1\ansi\ansicpg1252\deff0\deflang6153{\fonttbl{\f0\fmodern\fprq5\fcharset0 Courier New;}{\f1\fswiss\fcharset0 Arial;}}
{\colortbl ;\red0\green0\blue0;}
{\*\generator Msftedit 5.41.15.1503;}\viewkind4\uc1\pard\tx360\tx720\tx1080\tx1440\tx1800\tx2160\tx2520\tx2880\tx3240\tx3600\tx3960\tx4320\tx4680\tx5040\tx5400\tx5760\tx6120\tx6480\tx6840\tx7200\tx7560\tx7920\tx8280\tx8640\tx9000\tx9360\tx9720\tx10080\tx10440\tx10800\tx11160\tx11520\cf1\f0\fs18 .text \{ font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 12px;  text-align: justify color:#AC6767\}\par
\par
.boldtext\par
 \{ \par
font-family: Verdana, Arial, Helvetica, sans-serif;\par
font-size: 12px; \par
text-align: \par
justify ; \par
font-weight: bold\par
\}\par
\par
.small_header \{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CC9900; font-weight: bold\}\par
\par
.page_header \{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #CC9900\}\par
\par
.menu1 \par
\{ \par
 font-family: Verdana, Arial, Helvetica, sans-serif; \par
font-size: 12px; \par
font-weight: bold; \par
color: #FFFFFF;\par
padding-bottom: 5px; \par
text-decoration:none\par
\}\par
\par
.menu2 \par
\{ \par
font-family: Verdana, Arial, Helvetica, sans-serif;\par
font-size: 12px; \par
font-weight: bold; \par
color: #929083; \par
padding-top: 5px; \par
text-decoration: none\}\par
\par
.homeText\par
\{ \par
font-family: Verdana, Arial, Helvetica, sans-serif; \par
font-size: 12px; \par
font-weight: bold; \par
color: #7F7B7C; \par
padding-bottom: 7px; \par
padding-top: 7px ; \par
line-height: 16px; \par
text-align: justify\par
\}\par
\par
.footer \{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-bottom: 7px ; text-decoration: none; line-height: 17px\}\par
\par
\par
\pard\cf0\f1\fs20\par
}
 